Activity log for bug #460763

Date Who What changed Old value New value Message
2009-10-26 00:22:08 Alex Bepple bug added bug
2009-10-26 08:28:31 Bertrand Rousseau gtg: importance Undecided Wishlist
2009-10-26 08:28:31 Bertrand Rousseau gtg: status New Confirmed
2009-10-26 08:28:31 Bertrand Rousseau gtg: milestone 0.3
2009-11-23 13:47:37 Nukeador nominated for series gtg/trunk
2009-12-19 17:20:19 Kevin Mehall branch linked lp:~gtg/gtg/drag-and-drop
2009-12-19 17:20:40 Kevin Mehall gtg: status Confirmed In Progress
2009-12-19 17:20:47 Kevin Mehall gtg: assignee Kevin Mehall (kevin-mehall)
2009-12-20 21:16:44 Lionel Dricot gtg: milestone 0.3 0.2.1
2009-12-21 00:21:41 Kevin Mehall gtg: status In Progress Fix Committed
2010-01-31 13:57:10 Bertrand Rousseau gtg: status Fix Committed Fix Released